update.h File Reference
`#include <com/lomiri/location/clock.h>`
`#include <ostream>`
Include dependency graph for update.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::Update< T >
| Templated class that wraps a value and timestamp. More...

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Functions

template<typename T>
std::ostream & | com::lomiri::location::operator<< (std::ostream &out, const Update< T > &update)
| Pretty-prints the update to the provided output stream.